[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Mazda RX-7 FD3S D1-GT
SHORT_NAME=FD3S Veilside

[BASIC]
GRAPHICS_OFFSET=0.0,-0.33,-0.12
GRAPHICS_PITCH_ROTATION=-0.5
TOTALMASS=1282
INERTIA=1.79,1.20,4.48

[GRAPHICS]
DRIVEREYES=-0.360803,0.933215,-0.609741
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=0.343915
BUMPER_CAMERA_POS=0.000000,0.550000,1.740000
BONNET_CAMERA_POS=0.000000,0.560000,0.490000
MIRROR_POSITION=0.0,1.04,-2.0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.5
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=-0.572948
BUMPER_CAMERA_PITCH=-0.572958
VIRTUAL_MIRROR_ENABLED=1

[CONTROLS]
FFMULT=1.95
STEER_ASSIST=1.0
STEER_LOCK=450
STEER_RATIO=9
LINEAR_STEER_ROD_RATIO=0.001285

[FUEL]
CONSUMPTION=0.0035
FUEL=40
MAX_FUEL=55

[FUELTANK]
POSITION=0,-0.15,-1.49

[RIDE]
PICKUP_FRONT_HEIGHT=-0.29
PICKUP_REAR_HEIGHT=-0.28

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

